#contents .tabs {
	position:relative
}
#contents .nav_lineup ul {
	position:absolute;
	width:900px;
	top:-90px;
	left:50%;
	margin-left:-450px
}
#contents .nav_lineup li {
	width:444px;
	float:left;
	border:3px solid #d1bd95;
	background:#fff
}
#contents .nav_lineup li.nav_lineup01 {
	border-right:none;
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-bottomleft:6px
}
#contents .nav_lineup li.nav_lineup02 {
	border-left:1px dashed #d1bd95;
	border-top-right-radius:6px;
	border-bottom-right-radius:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-topright:6px;
	-moz-border-radius-bottomright:6px
}
#contents .nav_lineup li a {
	padding:24px 0 0;
	display:block;
	min-height:52px;
	text-align:center;
	font-size:26px;
	font-family:Italiana;
	text-shadow:1px 1px 1px #fff
}
#contents .nav_lineup li a div {
	display:inline;
	padding:0 0 0 30px;
	background:url(../img/icn_movie_bwn02.png) no-repeat 0 50%
}
#contents .nav_lineup li a span {
	padding:0 0 0 15px;
	font-size:15px;
	font-weight:bold;
	font-family:Ryumin Medium KL
}
#contents .nav_lineup li:hover, #contents .nav_lineup .active {
	background:#e8f5f1;
}
#contents .pagettl {
	border-bottom:1px dotted #d7cba4;
	padding:15px 0 37px;
	margin:48px 0 50px
}
#contents .pagettl h1 {
	width:216px;
	margin:0 auto
}
#tab-edit .sec_lineup {
	padding:0 0 190px;
	background:url(../img/bg_cnt03.png) no-repeat 90% bottom
}
.sec_lineup h2, .sec_lineup p.subtitle span {
	margin:0 auto;
	text-align:center;
	color:#65553D;
	text-shadow:1px 1px 1px #FFF
}
.sec_lineup h2 {
	width:599px;
	min-height:76px;
	font-size:210%;
	line-height:1.5em;
	background:url(../img/bg_lineup_txt01.png) no-repeat 0 0;
	font-family:Ryumin Medium KL
}
.sec_lineup h2 span {
	display:block
}
.sec_lineup p.subtitle span {
	display:block;
	width:355px;
	min-height:35px;
	padding:20px 0 30px;
	font-size:147%;
	background:url(../img/bg_lineup_txt02.png) no-repeat 0 0
}
.sec_lineup ul {
	width:933px;
	margin:0 auto
}
.sec_lineup li {
	position:relative;
	width:289px;
	float:left;
	margin:0 10px 20px;
	background:#FFF;
	border:1px solid #e7e0da;
	box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px;
	-webkit-box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px;
	-moz-box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px
}
.sec_lineup li a {
	opacity:1
}
.sec_lineup li p {
	height:130px;
	padding:0 30px;
	font-size:94%
}
.sec_lineup li h3 {
	height:83px;
	padding:14px 0;
	text-align:center;
	color:#d88180;
	font-family:Italiana
}
.sec_lineup li h3 img {
	padding:10px 0 0
}
.sec_lineup li ul {
	width:253px;
	margin:0 auto 25px
}
.sec_lineup li ul li {
	clear:both;
	width:253px;
	padding:0 0 5px;
	margin:0;
	text-align:center;
	border:none;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none
}
.sec_lineup li ul li a {
	display:block;
	padding:8px 0 8px;
	font-family:Italiana;
	background:#dbba8f;
	line-height:100%
}
.sec_lineup li ul li+li a {
	background:#6aba9b
}
.sec_lineup li ul li a span {
	padding:0 0 0 25px;
	color:#FFF;
	background:url(../img/icn_movie_wht.png) no-repeat 0 50%
}
.sec_lineup li ul li:last-child a span {
	padding:1px 0 0 25px;
	background:url(../img/icn_movie_wht.png) no-repeat 0 50%
}
.hide {
	display:none
}
#movie .contactText {
	width:890px;
	margin:30px auto 155px
}
.sec_movie .cont_box, .sec_movie_gallery .cont_box, .sec_otherchara .profile, .sec_otherchara .edit {
	background:#FFF;
	border:1px solid #e7e0da;
	box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px;
	-webkit-box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px;
	-moz-box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px;
*overflow:hidden
}
.sec_movie {
	width:890px;
	margin:0 auto 50px
}
.sec_movie h1 {
	width:156px;
	padding:0 0 15px;
	margin:0 auto
}
.sec_movie p.profileMovie {
	width:160px;
	background:url(../img/icn_movie_purple.png) no-repeat 0 2px;
	padding:0 0 0 25px;
	color:#65553d;
	font-size:22px;
	margin:0 auto 16px;
	font-family:Italiana
}
.sec_movie h2 {
	text-align:center
}
.sec_movie h2 span {
	display:block;
	color:#d1b189;
	font-weight:bold
}
.sec_movie h2 img {
	padding:0 0 10px
}
.sec_movie h2 span span {
	display:inline
}
.sec_movie .txt01, .sec_movie .txt01 p {
	border-top:3px solid #dacdaf;
	border-bottom:3px solid #dacdaf;
	-webkit-box-shadow:0 1px 0 #fcfcfc;
	-moz-box-shadow:0 1px 0 #fcfcfc;
	box-shadow:0 1px 0 #fcfcfc
}
.sec_movie .txt01 {
	padding:1px 0;
	margin:35px 0 25px
}
.sec_movie .txt01 p {
	border-top:1px solid #dacdaf;
	border-bottom:1px solid #dacdaf;
	padding:20px 0;
	text-align:center
}
.sec_movie .cont_box {
	padding:20px 25px;
	margin:0 0 10px
}
.sec_movie .cont_box .img {
	width:527px;
	float:left
}
.sec_movie .cont_box iframe {
	width:527px;
	height:296px;
	float:left
}
.sec_movie .cont_box .profile_normal, .sec_movie .cont_box .profile_short {
	float:right;
	width:290px
}
.sec_movie .cont_box .profile_normal h3 {
	background:#fbd4d7
}
.sec_movie .cont_box .profile_short h3 {
	background:#f7ddbd
}
.sec_movie .cont_box .profile_normal h3 span, .sec_movie .cont_box .profile_short h3 span {
	padding:2px 0 2px 30px;
	background:url(../img/icn_movie_bwn.png) no-repeat 0 50%
}
.sec_movie .cont_box .profile_normal p {
	padding:10px 0 20px
}
.sec_movie .cont_box h3 {
	padding:6px 0;
	margin:0 0 10px;
	color:#65553d;
	font-size:16px;
	text-align:center;
	text-shadow:1px 1px 1px #FFF
}
.sec_movie .cont_box table th {
	width:250px;
	padding:2px 20px;
	color:#d95f5d;
	border:dotted #ddd6bd;
	border-width:1px 0;
	background:#e8f0e8
}
.sec_movie .cont_box table td {
	width:250px;
	padding:10px 20px
}
.sec_movie .cont_box .copy {
	display:block;
	width:250px;
	border-top:1px dotted #ddd6bd;
	padding:10px 0 0 0;
	color:#a5a5a5
}
.btn_download {
    padding: 40px 0 30px;
    text-align: center;
}
@media screen and (min-width: 641px) {
.sec_movie .cont_box table th, .sec_movie .cont_box table td {
display:block
}
}
.sec_otherchara {
	padding:35px 0 30px;
	border-top:1px dotted #d6c9a1
}
.sec_otherchara h3 {
	padding:10px 0;
	text-align:center;
	font-size:24px;
	font-weight:normal !important;
	font-family:Italiana;
	text-shadow:1px 1px 1px #fff;
	background:#d8e7e1
}
.sec_otherchara h3 span {
	padding:0 0 0 15px;
	font-size:16px;
	font-family:Ryumin Medium KL
}
.sec_otherchara ul .img {
	overflow:hidden;
	border:2px solid #dac6a9
}
.sec_otherchara ul .img img {
	float:left
}
.sec_otherchara .profile, .sec_otherchara .edit {
	width:890px;
	margin:10px auto
}
.sec_otherchara .profile {
	background:#fff url(../img/bg_otherchara.gif) no-repeat right bottom
}
.sec_otherchara div+div {
	margin-top:30px !important
}
.sec_otherchara ul {
	width:856px;
	padding:20px 14px 5px 20px
}
.sec_otherchara li {
	float:left;
	margin:0 5px 15px 0
}
.sec_otherchara .profile li {
	width:208px
}
.sec_otherchara .edit li {
	width:280px
}
.sec_otherchara .edit_common ul {
	width:865px;
	padding-right:5px
}
.sec_otherchara .edit_common li {
	width:415px;
	margin-right:15px
}
.sec_otherchara li span {
	display:block;
	padding:0 0 0 22px;
	margin:8px 0 0;
	background:url(../img/icn_movie_bige.gif) no-repeat 0 50%;
	font-size:85%
}
.sec_otherchara .profile li img {
	width:102px;
	height:53px;
}
.sec_movie .movie_header {
	position:relative;
}
.sec_movie .movie_header .mainimg {
	position:absolute;
}
.profile01 .mainimg {
    left: 75px;
    top: 30px;
}
.profile02 .movie_header {
    background: rgba(0, 0, 0, 0) url("../img/bg_mickey-and-friends.png") no-repeat scroll 50% 88px;
}
.profile02 .mainimg {
    left: 40px;
    top: 40px;
}
.profile02 h2 img {
    padding: 0;
}
.profile03 .movie_header {
    background: rgba(0, 0, 0, 0) url("../img/bg_donald-and-daisy.png") no-repeat scroll 50% 50px;
}
.profile03 .mainimg {
	left: 58px;
	top: 30px;
}
.profile04 .movie_header {
    background: rgba(0, 0, 0, 0) url("../img/bg_toystory.png") no-repeat scroll 50% 40px;
}
.profile04 .mainimg {
    left: 50px;
    top: 40px;
}
.profile05 .movie_header {
    background: rgba(0, 0, 0, 0) url("../img/bg_beauty-and-the-beast.png") no-repeat scroll 50% 45px;
}
.profile05 .mainimg {
    left: 80px;
    top: 30px;
}
.profile06 .movie_header {
    background: rgba(0, 0, 0, 0) url("../img/bg_littlemermaid.png") no-repeat scroll 50% 78px;
}
.profile06 .mainimg {
	left: 41px;
	top: 18px;
}
.profile07 .movie_header {
    background: rgba(0, 0, 0, 0) url("../img/bg_winnie-the-pooh.png") no-repeat scroll 50% 83px;
}
.profile07 .mainimg {
	left: 37px;
	top: 38px;
}
.profile08 .movie_header {
    background: rgba(0, 0, 0, 0) url("../img/bg_heartful-note.png") no-repeat scroll 80% 40px;
}
.profile08 .mainimg {
	left: 61px;
	top: 34px;
}
.profile09 .movie_header {
    background: rgba(0, 0, 0, 0) url("../img/bg_brilliant-hope.png") no-repeat scroll 60% 53px;
}
.profile09 .mainimg {
	left: 40px;
	top: 39px;
}
.profile10 .movie_header {
    background: rgba(0, 0, 0, 0) url("../img/bg_piece-story.png") no-repeat scroll 80% 30px;
}
.profile10 .mainimg {
	left: 44px;
	top: 30px;
}
.profile11 .movie_header {
    background: rgba(0, 0, 0, 0) url("../img/bg_alice-in-wonderland.png") no-repeat scroll 80% 30px;
}
.profile11 .mainimg {
	left: 44px;
	top: 30px;
}
.profile12 .movie_header {
    background: rgba(0, 0, 0, 0) url("../img/bg_beauty-beast-souvenir.png") no-repeat scroll 50% 40px;
}
.profile12 .mainimg {
	left: 44px;
	top: 35px;
}
.profile13 .movie_header {
    background: rgba(0, 0, 0, 0) url("../img/bg_tangled.png") no-repeat scroll 50% 40px;
}
.profile13 .mainimg {
	left: 44px;
	top: 35px;
}
.profile14 .movie_header {
    background: rgba(0, 0, 0, 0) url("../img/bg_aladdin.png") no-repeat scroll 80% 10px ;
}
.profile14 .mainimg {
	left: 44px;
	top: 35px;
}
.edit01 .movie_header {
	background:url(../img/bg_edit_mickey-and-minnie.png) no-repeat 50% 7px
}
.edit01 .mainimg {
	top:30px;
	left:10px
}
.edit02 .movie_header {
	background:url(../img/bg_edit_donald-and-daisy.png) no-repeat 50% 37px
}
.edit02 .mainimg {
	top:30px;
	left:48px
}
.edit02 h2 img {
	padding:0
}
.edit03 .movie_header {
	background:url(../img/bg_edit_cinderella.png) no-repeat 50% 40px
}
.edit03 .mainimg {
	top:30px;
	left:68px
}
.edit03 h2 img {
	padding:0
}
.sec_movie2 {
	padding:0 0 30px;
	border-bottom:1px dotted #d7cba4
}
.sec_movie2 h1 {
	width:156px;
	padding:0 0 15px;
	margin:0 auto
}
.sec_movie2 h2 {
	text-align:center
}
.sec_movie2 ul {
	width:420px;
	margin:40px auto 105px;
	border:3px solid #d1bd95;
	background:#fff;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	box-shadow:rgba(0, 0, 0, 0.09804) 0px 0px 3px 2px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.09804) 0px 0px 3px 2px;
	-moz-box-shadow:rgba(0, 0, 0, 0.09804) 0px 0px 3px 2px
}
.sec_movie2 li {
	width:444px;
	float:left
}
.sec_movie2 li+li {
	border-left:1px dashed #d1bd95
}
.sec_movie2 li a {
	padding:24px 0 0;
	display:block;
	min-height:52px;
	text-align:center;
	font-size:25px;
	font-family:Italiana;
	text-shadow:1px 1px 1px #fff
}
.sec_movie2 li a div {
	display:inline;
	padding:0 0 0 30px;
	background:url(../img/icn_movie_bwn02.png) no-repeat 0 50%
}
.sec_movie2 li a span {
	padding:0 30px 0 15px;
	font-size:15px;
	font-weight:bold;
	font-family:Ryumin Medium KL;
	background:url(../img/icn_movie_arrow.gif) no-repeat right 50%
}
.sec_movie_gallery {
	padding:30px 0;
	border-bottom:1px dotted #d7cba4
}
.sec_movie_gallery p.profileMovie {
	width:160px;
	background:url(../img/icn_movie_purple.png) no-repeat 55px 2px;
	padding:0 0 0 80px;
	color:#65553d;
	font-size:18px;
	margin:0 auto 3px;
	font-family:Italiana
}
.sec_movie_gallery h2 {
	text-align:center
}
.sec_movie_gallery h2 span {
	display:block;
	color:#CEAC82;
	font-size:94%;
	font-family:Shin Go Bold
}
.sec_movie_gallery h2 span span {
	display:inline
}
.sec_movie_gallery .movieInner {
	margin:15px auto 0;
	width:812px;
	overflow:hidden;
	text-align:center;
}
.sec_movie_gallery .movieInner div {
	background:#FFF;
	border:1px solid #e7e0da;
	box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px;
	-webkit-box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px;
	-moz-box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px;
*overflow:hidden
}
#movie_profile .movieInner div {
	width:580px;
	/*float:left;*/
	margin:0 auto;
}
#movie_edit .movieInner div {
	width:580px;
	float:none;
	margin:0 auto
}
.sec_movie_gallery .movieInner div span {
	padding:6px 0 3px 34px;
	margin:0 0 10px;
	color:#65553d;
	display:block;
	font-size:16px;
	text-shadow:1px 1px 1px #FFF;
	background:url(../img/icn_movie_bwn.png) no-repeat 10px 7px
}
.sdnavi {
	position:absolute;
	z-index:9999;
	top:360px;
	right:0px
}
.lnav {
	position:absolute;
	top:20px;
	right:0
}
.lnav>ul {
	width:100px;
	height:auto;
	padding:0 8px 15px 18px;
	color:#fff;
	border-top:6px solid #d1b189;
	border-bottom:6px solid #d1b189;
	background:#a1ccbb;
}
.lnav>ul a {
	display:block;
	color:#fff
}
.lnav>ul>li>a {
	margin:0 8px 0 0;
	padding:23px 20px 17px 0;
	font-family:Italiana;
	font-size:16px;
	background:url(../img/icn_movie_arrow02.gif) no-repeat right 30px
}
.lnav>ul>li span {
	display:block;
	padding:12px 0 8px;
	font-size:15px;
	font-family:Italiana
}
.lnav>ul>li+li {
	border-top:1px dotted #fff
}
.lnav li li a {
	padding:0 0 5px;
	font-size:11px;
	font-weight:bold;
	letter-spacing:0.01em
}
#movie_profile {
	margin:0 0 130px
}
#movie_edit {
	padding:50px 0 0
}
#movie_profile h3, #movie_edit h3 {
	text-align:center
}
#movie_edit h3 {
	border-top:1px dotted #d7cba4
}
#movie_profile h3, #movie_edit h3 img {
	margin-top:-50px
}
#gallery01 {
	background:url(../img/bg_mickey-and-minnie.png) no-repeat 50% 50px
}
#gallery02 {
	background:url(../img/bg_mickey-and-friends.png) no-repeat 50% 50px
}
#gallery03 {
	background:url(../img/bg_donald-and-daisy.png) no-repeat 50% 12px
}
#gallery04 {
	background:url(../img/bg_toystory.png) no-repeat 50% 25px;
	background-size:40%
}
#gallery05 {
	background:url(../img/bg_beauty-and-the-beast.png) no-repeat 50% 20px
}
#gallery06 {
	background:url(../img/bg_littlemermaid.png) no-repeat 50% 40px
}
#gallery07 {
	background:url(../img/bg_winnie-the-pooh.png) no-repeat 50% 45px
}

#gallery08 {
	background:url(../img/bg_heartful-note.png) no-repeat 50% 10px
}
#gallery09 {
	background:url(../img/bg_brilliant-hope.png) no-repeat 50% 10px
}
#gallery10 {
	background:url(../img/bg_piece-story.png) no-repeat 50% 10px
}
/* 2016.10.12 ADD */
#gallery11 {
	background:url(../img/bg_alice-in-wonderland.png) no-repeat 50% 10px
}
#gallery11 h2 img {
	width: 300px;
}
#gallery12 {
	background:url(../img/bg_beauty-beast-souvenir.png) no-repeat 50% 10px
}
#gallery13 {
	background:url(../img/bg_tangled.png) no-repeat 50% 10px
}
#gallery14 {
	background:url(../img/bg_aladdin01.png) no-repeat 50% 10px
}

#movie .contactText {
  width: 890px;
  margin: 30px auto 155px; }
